.dropdown-menu-border-cover {
    margin-left: -62px;
}

.homepage-infobox-wrap {
    background: #fff url('../images/bg-homepage-infobox-wrap.png') repeat-x bottom center;
}

.content-container {
    border-left: 1px solid #d1d1d1;
    border-right: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;
}

.item-sidebar-product-text {
    float: left;
}

.carousel-indicators li {
    background-color: #1d2995;
}

.carousel-control.left {
    margin-left: -4px;
}

.top-bar-nav-item input {
    margin-top: -2px;
}